.cntinfo {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    position: relative;
}

.rtus {
    position: relative;
}

.rtus .ptnbtn {
    color: var(--footer-text-color);
    text-decoration: underline;
    font-size: 14px;
    background-color: transparent;
    border: none;
    min-width: 80px;
    cursor: pointer;
    position: relative;
}

.rtusls {
    width: 0;
    height: 0;
    background-color: #ffffff;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
    border-radius: 12px;
    position: absolute;
    bottom: 110%;
    left: 50%;
    transform: translateX(-50%) scale(0.8);
    z-index: 30;
    opacity: 0;
    transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    /* Bouncy */
    pointer-events: none;
}

.rtuslsin {
    width: 0;
    height: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    overflow: hidden;
}

.rtusls::after {
    content: "";
    position: absolute;
    top: 98%;
    left: 50%;
    transform: translateX(-50%);
    border-width: 10px;
    border-style: solid;
    border-color: #ffffff transparent transparent transparent;
    filter: drop-shadow(0 2px 2px rgba(0, 0, 0, 0.1));
}

.rtusls.active {
    width: 250px;
    height: auto;
    min-height: 150px;
    padding: 20px;
    opacity: 1;
    transform: translateX(-50%) scale(1);
    pointer-events: auto;
}

.rtusls.active>.rtuslsin {
    width: 100%;
    height: 100%;
}

.rtusls p span {
    display: block;
    text-align: center;
}

.rtusls p span:last-child {
    font-size: 9px;
}

.rtusls a {
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    color: #007bff;
    transition: color .5s ease;
}

.rtusls a:hover {
    color: #deaa41;
}

.cntinfo::after {
    content: "";
    width: 100%;
    height: 70%;
    background-color: #FAF9F6;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
}

.cntinfo-inn {
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    padding: 65px;
    width: 100%;
    margin: 40px 189px 40px;
    background-color: #ffffff;
    box-shadow: 0 0 4px lightblue;
    border-radius: 10px;
    z-index: 5;
}

.cntinfo-rsi:nth-child(2) {
    width: 55%;
}

.cntinfo-lsi h3 {
    font-size: 30px;
    letter-spacing: -.5px;
    color: #126b38;
    position: relative;
    padding-bottom: 10px;
}

.cntinfo-lsi h3::after {
    content: "";
    width: 70px;
    height: 2px;
    background-color: #126b38;
    position: absolute;
    left: 17%;
    bottom: 0px;
}

.cntinfo-lsi a {
    display: -webkit-flex;
    display: flex;
    align-items: flex-start;
    text-decoration: none;
}

.cntinfo-lsi a:not(:first-child) {
    margin-top: 15px;
    margin-bottom: 10px;
}

.cntinfo-lsi a i {
    margin-right: 10px;
    transition: color .1s;
}

.cntinfo-lsi a:focus-visible {
    outline: -webkit-focus-ring-color #FFFFFF 1px;
}

.cnlsico:hover i {
    color: #dfac47;
}

.cnlsico i {
    color: #126b37;
}

.cnlsico span {
    color: #126b37;
}

.cnlsico.termsc {
    padding: 10px 15px;
    border: 1px solid #126b37;
    border-radius: 5px;
}

.cninfii {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    background-color: #FFFFFF;
    border: 1px solid lightblue;
    position: relative;
}

.cninfii i {
    color: #126b38;
    width: 25px;
    padding: 0 8px;
    font-size: 14px;
}

.cninfii span {
    width: 100%;
    padding: 5px 0px 0px;
}

.cninfii span>textarea {
    width: 100%;
    display: block;
    border: none;
    outline: none;
    resize: none;
}

.cninfii span input {
    border: none;
    outline: none;
    width: 100%;
    padding: 8px;
}

#messege {
    border: none;
    outline: none;
    width: 100%;
    resize: vertical;
    padding: 15px 0;
}

.nandph {
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
}

.nandph .cntinfinp {
    width: 100%;
}

.iml {
    margin: 20px 0;
}

.cninfbtn {
    margin-top: 20px;
}

.cninfbtn input {
    color: #126b38;
    background-color: transparent;
    border: 1px solid #126b38;
    border-radius: 5px;
    padding: 8px 15px;
    transition-duration: 0.4s;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
}

.cninfbtn input:hover {
    color: #FFFFFF;
    background-color: #126b38;
}

.inpgbn {
    overflow: hidden;
    height: 70vh;
}

.shphinp {
    position: absolute;
    right: -50%;
    bottom: -15px;
    width: 100%;
    transform: rotate(180deg);
    width: 200%;
    height: 50px;
    overflow: hidden;
    z-index: 5;
}

.inpcont {
    width: 100%;
    height: 100%;
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.inpbnh {
    width: 100%;
    height: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.inpbnh h1 {
    color: #FFFFFF;
    font-family: "Poppins", Sans-serif;
    font-size: 65px;
    font-weight: 900;
    z-index: 5;
}

.inp {
    margin: 100px 189px;
}

.klcrddsisp {
    border-radius: 15px;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

a .klcrd:hover .klcrdimg>p {
    background-color: #605BE5;
    border: 2px solid #605BE5;
}

.klcrddsisp a {
    text-decoration: none;
    text-decoration: none;
    flex: 0 0 calc(100%/3 - 10px);
    margin-bottom: 20px;
}

.klcrd {
    border-radius: 5px;
    box-shadow: 0 0px 4px lightblue;
    background-color: #ffffff;
    position: relative;
}

.klcrdimg {
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 220px;
    border-radius: 5px 5px 0 0;
}

.klcrdimg img {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    z-index: 0;
}

.klcrdcont {
    /* height: 165px; */
    padding: 20px;
}

.klcrdcont h3 {
    color: #605BE5;
    font-size: 20px;
    font-weight: 600;
}

.klcrdcont p:last-child {
    color: #126b38;
    font-size: 12px;
    font-weight: 400;
    display: block;
    margin-top: 10px;
    position: absolute;
    left: 20px;
    bottom: 20px;
}

.klcrdcont p:nth-child(2) {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    display: block;
    padding-top: 10px;
    padding-bottom: 20px;
}

.klcrdimg p {
    position: absolute;
    top: 30px;
    left: 20px;
    color: #FFFFFF;
    text-decoration: none;
    border: 2px solid #FFFFFF;
    border-radius: 5px;
    padding: 10px 20px;
    transition-duration: 0.4s;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
    display: inline-block;
}

.inpwcl {
    margin: 40px 189px 0;
}

.klcrdcont p {
    letter-spacing: .5px;
}

.inpwcl p.wclm {
    text-align: center;
    line-height: 25px;
    letter-spacing: .5px;
}

.picnmg, .picnmgif {
    margin: 70px 189px 0;
    position: relative;
}

.picnmgin {
    display: -webkit-flex;
    display: flex;
    justify-content: space-around;
}

.picnit {
    text-align: center;
}

.picnit span i {
    color: #126b38;
    font-size: 30px;
    padding-bottom: 7px;
}

.picnit h4 {
    font-size: 18px;
    margin-top: 5px;
    font-weight: 900;
}

.picnit p {
    font-size: 15px;
    font-weight: 700;
    color: #126b38;
}

.picnmg input {
    display: none;
}

.tbsbtns {
    background-color: #FFFFFF;
    box-shadow: 0 0px 4px lightblue;
    position: sticky;
    top: 67px;
    z-index: 10;
}

.tbsbtns .tbsfrs {
    padding: 10px;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    display: inline-block;
}

.tbsbtns:nth-child(:first-child) {
    border-radius: 5px 0px 0px 0px;
}

.tbsbtns .tbsfrs:not(:first-child) {
    margin-left: 15px;
}

.tbsinsl .tbsvonf {
    padding: 10px 10px 10px 0px;
    display: flex;
    align-items: center;
    width: 100%;
    cursor: pointer;
}

.tbsvonf.active {
    color: #126b38;
    font-weight: 500;
}

.splytico {
    width: 58px;
    height: 58px;
    border: solid 8px #ffffff;
    background: #ffffff;
    border-radius: 50%;
    position: relative;
    z-index: 3;
    box-shadow: 0 0 32px #0000000f, 0 4px 8px #00000029;
}

.splytico img {
    max-width: 100%;
}

#tbsinsdyr ul li {
    margin-left: 15px;
}

#tbsinsdyr h3 {
    padding: 15px 0px 10px;
    font-weight: 400px;
}

#tbsinsdyr h4 {
    padding-bottom: 10px;
    font-weight: 300px;
    color: #126b38;
}

.itndte {
    min-width: 45px;
    min-height: 45px;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 32px #0000000f, 0 4px 8px #00000029;
    background: #fff;
    margin-right: 10px;
    color: #126b38;
    z-index: 2;
}

.itndte span:first-child {
    font-size: 9px;
    font-weight: 600;
}

.itndte span:last-child {
    font-size: 15px;
    font-weight: 600;
}

.tbsin {
    padding-bottom: 25px;
}

.tbsinsl {
    position: relative;
    padding: 20px 0px 30px;
}

.tbsinsl::before {
    content: "";
    position: absolute;
    top: 45px;
    bottom: 60px;
    border-left: 5px dotted #126b38;
    left: 20px;
    z-index: 0;
}

.tbsinsl::after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background: #126b38;
    box-shadow: 0 0 32px #0000000f, 0 4px 8px #00000029;
    border: 2px solid #fff;
    left: 11px;
    bottom: 50px;
    border-radius: 50%;
    z-index: 0;
}

.tbsinsl .tbsvonfcont {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0s ease;

}

.tbsvonfcontin {
    padding: 10px 10px 10px 55px;
}

.tbsvonfcont.active {
    max-height: 1000px;
}

.tbsvonfcont ul {
    padding-top: 8px;
}

.tbsvonfcont ul li {
    margin-left: 15px;
    line-height: 20px;
}

.tbsin label span {
    display: block;
}

.tbsvonfcont h4 {
    padding-bottom: 10px;
}

.tbsvonfcont p {
    line-height: 18px;
}

.tbsbtns label {
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-radius: 3px 3px 0 0;
}

.tbsfrs.active {
    border-top: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    background-color: #1d1c1c24;
    color: #126b38;
}

.pctbtp {
    display: -webkit-flex;
    display: flex;
    padding: 25px 0px 15px;
    align-items: center;
    background-color: #dddddd;
}

.prctbl {
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.pctbtp._fo .gctbgssh:first-child {
    width: 25%;
    padding-left: 15px;
}

.pctbtp._tw .gctbgssh:first-child {
    width: calc(100% / 2);
    padding-left: 15px;
}

.prctbl div {
    padding: 10px 0px;
    position: relative;
    border-top: .5px solid #dddddd;
}

.prctbl._tw div {
    width: calc(100% / 2);
}

.prctbl._fo div {
    width: calc(100% / 4);
}

.prctbl div:not(:first-child) {
    border-left: .5px solid #dddddd;
}

.prctbl div p {
    margin-left: 20px;
}

.prcdscr {
    margin: 40px 10px 20px;
}

.prcdscr p {
    line-height: 18px;
}

.prcdscr ul {
    margin-top: 10px;
}

.prcdscr ul li {
    margin-left: 15px;
    line-height: 20px;
}

.prcdscr ul li span {
    color: #126b38;
}

.cmdtst {
    display: flex;
    align-items: center;
    width: 100%;
    font-weight: 600;
}

.cmdtst p {
    width: calc(100% / 3);
    font-size: 13px;
    font-weight: 500;
    padding-left: 10px;
}

.saccmdtst {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 75%;
}

.saccmdtst h3 {
    padding-bottom: 10px;
}

.incl {
    padding-top: 20px;
    background-color: #ffffff;
    box-shadow: 0 0px 4px lightblue;
    padding: 20px 10px;
}

.excldtab {
    margin: 20px 0px 0px;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    padding: 5px 15px;
    background-color: #FFFFFF;
    box-shadow: 0 0px 4px lightblue;
    transition: background-color 0.3s;
}

.excldtab:hover {
    color: #126b38;
}

.excldtab::after {
    content: "▼";
    float: right;
    font-size: 15px;
    transition: transform 0.3s;
}

.excldcont {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease;
    background-color: #ffffff;
    box-shadow: 0 0px 4px lightblue;

}

.excldline {
    padding: 20px 10px;
}

.excldcont.active {
    max-height: 1000px;
}

.excldtab.active {
    background-color: #dddddd;
    color: #126b38;
}

.excldtab.active::after {
    transform: rotate(180deg);
}

.incdul, .excld {
    line-height: 30px;
}

.incdli h3 {
    margin-top: 10px;
}

.incdli p {
    display: block;
    padding: 10px 0px;
}

.excld .excdul .excdli span {
    color: #126b38;
}

.incl .incdul, .excld .incdul {
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.excld .incdul:last-child i {
    display: none;
}

.incl .incdul i, .excld .incdul i {
    padding-right: 10px;
}

.incl .incdul i {
    color: green;
    font-weight: 400;
}

.excld .incdul i {
    color: red;
    font-weight: 400;
}

.tbsin label:first-child {
    margin-top: 20px;
}

.astbook {
    margin-bottom: 20px;
}

.astbook h2 {
    padding: 15px 0;
}

.flsonelf {
    background-color: #ffffff;
    margin-right: 20px;
    box-shadow: 0 0px 4px lightblue;
    padding: 20px;
}

.sddsrr {
    width: 35%;
}

.sddsrrtms {
    width: 35%;
}

.sddsrr a {
    border-radius: 0px 0px 3px 3px;
    box-shadow: 0 0px 4px lightblue;
}

.sddsrr a+a {
    margin-top: 20px;
    border-radius: 3px;
}

.sddsrr h2 {
    width: 100%;
    color: #126b38;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 0px;
    background-color: #dddddd;
    border-radius: 0px 3px 0px 0px;
    box-shadow: 0 0px 4px lightblue;
}

.sddsrrtms h2 {
    width: 100%;
    color: #126b38;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 0px;
    background-color: #dddddd;
    border-radius: 0px 3px 0px 0px;
    box-shadow: 0 0px 4px lightblue;
}

.sddsrr a {
    display: block;
    overflow: hidden;
    height: 150px;
    position: relative;
}

.sddsrr a:first-child {
    border-radius: 0px 0px 3px 3px;
    display: none;
}

.sddsrr a img {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    z-index: -1;
}

.sddsrrcnt {
    position: -webkit-sticky;
    position: sticky;
    top: 67px;
}

.sddsrr a:hover ::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #171616b8;
    transition: opacity 0.3s ease;
    z-index: -1;
}

.sddsrr a:hover .sbcrds h3 {
    background-color: #24242500;
}

.sddsrrtms a {
    text-decoration: none;
    padding: 0px 10px 20px;
    display: block;
    color: #000000;
    transition: ease .2s;
}

.sddsrrtms a:hover {
    color: #126b38;
}

.tbsinsltms {
    padding: 30px 10px;
}

.tbsinsltms ul li {
    margin-left: 15px;
    line-height: 25px;
}

.itnsfrstms:not(:last-child) {
    margin-bottom: 20px;
}

.itnsfrstms h3 {
    padding-bottom: 10px;
    scroll-margin-top: 120px;
}

.sbcrdsdisp {
    display: flex;
    flex-wrap: nowrap;
    gap: 15px;
}

.sbcrds {
    width: calc(100% / 3);
    overflow: hidden;
    box-shadow: 0 0px 4px lightblue;
    border-radius: 5px;
    background-color: #ffffff;
}

.sbcrdimg {
    position: relative;
    overflow: hidden;
    border-radius: 5px 5px 0px 0px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    z-index: 2;
}

.sbcrdimg>img {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    min-height: 100%;
}

.sbcrdimg::after {
    content: "";
    width: 100%;
    height: 20px;
    position: absolute;
    top: calc(100%+10px);
    background-color: #ffffff;
    z-index: 0;
}

.sbcrdcont {
    text-align: center;
    padding: 10px 20px 20px;
}

.sbcrdcont h3 {
    padding: 0px 0px 10px;
}

.sbcrdcont a {
    color: #000;
    font-weight: 600;
    margin: 10px 0px;
    display: inline-block;
    font-size: 14px;
}

.sbcrdimg {
    width: 100%;
    height: 200px;
}

.pscntsc:not(:first-child) {
    margin-top: 20px;
}

.pscntsc h2 {
    padding-bottom: 10px;
}

.pscntsc h3 {
    padding-bottom: 10px;
    color: #126b38;
    font-weight: 500;
}

.pscntsc p {
    text-align: justify;
    line-height: 20px;
}

.pscntsc span {
    color: #126b38;
}

.pscntsc ul li {
    line-height: 25px;
    margin-left: 10px;
    list-style: "- ";
}

.elist {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: baseline;
}

.elist .pscntsc {
    flex: 0 0 calc(50%);
    position: relative;
}

.elist .pscntsc:nth-child(2n) {
    padding-left: 10px;
    border-left: 1px dashed #126b38;
}

.pscntsc p:not(:first-of-type) {
    display: block;
    margin-top: 15px;
}

.pinccont {
    display: -webkit-flex;
    display: flex;
    gap: 10px;
}

.pinifcont {
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.flsidin {
    width: 65%;
}

.rsdbrdinfcont {
    background-color: #ffffff;
    padding: 20px;
    box-shadow: 0 0px 4px lightblue;
    position: -webkit-sticky;
    position: sticky;
    top: 50px;
}

.rsdbr {
    text-align: right;
}

.rsdbr h3 {
    padding-bottom: 8px;
    margin-bottom: 2px;
    color: #00000082;
    border-bottom: 1px dashed #3a78c969;
    font-weight: 500;
}

.rsdbr h3:not(:first-of-type) {
    padding-top: 20px;
}

.rsdbr ul li {
    list-style: none;
    line-height: 25px;
}

.rsdbr ul li a {
    text-decoration: none;
    color: #3A78C9;
    transition: .2s ease;
}

.rsdbr ul li a:hover {
    color: #126b38;
}

.stmtdsp {
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}

.sthmtp {
    overflow: hidden;
    margin-right: 20px;
}

.sthmtp h4 {
    padding-bottom: 10px;
}

.sthmtp p {
    display: block;
}

.sthmtp span {
    display: block;
}

.sthmtp span a {
    text-decoration: none;
    font-size: 14px;
}

.sthmtp span:first-of-type {
    padding: 10px 0px;
}

.jfcfbtm {
    height: 100%;
    margin-top: 20px;
}

.anthsf {
    width: 80%;
    padding-left: 20px;
}

.fwmdsd>div, .fwmdsdvb>div, .fwmdsdvb {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
}

.anthsf label {
    display: block;
    padding-bottom: 10px;
}

.fwmdsd label, .fwmdsdv div, .fwmdsdvb label {
    text-align: center;
}

.jfcfbtm iframe {
    width: 100%;
    height: 100%;
}

.fwmdsdv {
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.fwmdsdv div {
    flex: 0 0 50%;
}

.anthsf p {
    display: block;
    padding-bottom: 50px;
}

.fwmdsdv label, .fwmdsdvb label {
    font-size: 13px;
    padding-bottom: 5px;
}

.istxw {
    height: 40px;
    border: 1px solid lightblue;
    width: 100%;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.istxwm {
    border: 1px solid lightblue;
}

.istxwm textarea {
    border: none;
    resize: vertical;
    width: 100%;
    height: 100%;
    padding: 8px;
}

.istxw input, .istxw select, .istxw label {
    width: 100%;
    height: 100%;
    padding: 8px;
    border: none;
}

.istxw select option:nth-last-of-type(2n) {
    cursor: pointer;
}

.fwmdsdv div, .fwmdsdvb div {
    margin-bottom: 15px;
}

.anthsf {
    padding: 20px 10px;
    border-radius: 3px;
}

#jfsbtn {
    color: #605BE5;
    text-decoration: none;
    border: 2px solid #605BE5;
    background-color: #FFFFFF;
    border-radius: 5px;
    padding: 5px 30px;
    transition-duration: 0.4s;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
}

.fwmdsdvbtn {
    width: 100%;
    text-align: center;
}

#jfsbtn:hover {
    color: #FFFFFF;
    background-color: #605BE5;
}

.contentfrs {
    display: none;
    background-color: #ffffff;
    padding: 0px 10px;
    box-shadow: 0 0px 4px lightblue;
}

.contentfrs.active {
    display: block;
}

#itnsfpin p {
    display: block;
    padding-bottom: 10px;
    line-height: 18px;
}

.sfdscrp {
    margin-top: 80px;
    text-align: justify;
}

.sfdscrp h2 {
    padding-bottom: 20px;
}

.sfdscrp p:not(:last-child) {
    padding-bottom: 10px;
}

.ifeqonnd {
    border: 1px solid #dddddd;
    padding: 10px;
}

.ifeqonito label {
    padding: 10px;
    display: inline-block;
    background-color: #dddddd;
    border-radius: 3px 3px 0 0;
}

.ifeqonito h2 {
    width: 100%;
    color: #126b38;
    font-size: 16px;
    font-weight: 500;
    padding: 10px;
    background-color: #dddddd;
}

.ifeqonnd p {
    line-height: 18px;
    padding-bottom: 10px;
}

.ifeqonnd ul li {
    margin-left: 10px;
    list-style-type: "- ";
    line-height: 25px;
}

.ifeqonnd h3 {
    padding: 10px 0px;
    font-weight: 550;
}

.ifeqonnd h4 {
    padding: 5px 0px;
    color: #126b38;
    font-weight: 500;
}

.othintro p {
    line-height: 20px;
}

.bkngftp {
    text-align: center;
}

.bkngftp h2 {
    padding-bottom: 10px;
}

#step-indicator {
    padding: 10px 0px 15px;
}

.bkngfspcpl {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000d1;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .2s ease-in;
    overflow: hidden;
    z-index: 100;
}

.bkngfspc {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.6);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    z-index: 500;
}

.bkngfspc.active {
    opacity: 1;
    visibility: visible;
}

.bkngfspcpl .bkngfspcco {
    background-color: #FFFFFF;
    padding: 50px 60px;
    border-radius: 3px;
    min-width: 500px;
}

.bkngfspc .bkngfspcco {
    background-color: #FFFFFF;
    padding: 50px 60px;
    border-radius: 3px;
    width: 620px;
    min-height: 544px;
}

.bknginpts, .bkngtxt {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    border: 1px solid black;
}

.bknginpts div:first-of-type {
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.bknginpts div:nth-child(2) {
    width: 100%;
    height: 40px;
    padding: 0px;
}

.bknginpts div:nth-child(2) input {
    display: block;
    width: calc(100% - 5px);
    padding-right: 5px;
    height: 100%;
    border: none;
    outline: none;
}

.bkngtxt div:first-of-type {
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.bkngtxt div:nth-of-type(2) {
    width: 100%;
    padding: 10px 0px 0px;
}

.bkngtxt div:nth-of-type(2) textarea {
    display: block;
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    resize: none;
}

.bkngfspcco form div>label {
    display: block;
}

.addon-item {
    width: calc((100% - 60px) / 3);
    text-align: center;
}

.addon-item>input:hover+div {
    border: 1px solid #126b38;
}

.addon-item>input:checked+div {
    background-color: #126b38;
    color: #FFFFFF;
}

.lstndal {
    margin: 30px 0px 10px;
}

.lstndal p {
    padding-bottom: 10px;
    display: inline-block;
    font-size: 16px;
}

.thavgonl {
    margin-bottom: 7px;
    font-size: 14px;
}

.grpdinpts {
    display: flex;
    align-items: center;
    gap: 5px;
}

.bkng-addons-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 30px;
    min-height: 169px;
}

.bkng-addons-grid label div {
    padding: 10px 20px;
    background-color: #dddddd;
    border: 1px solid #dddddd;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    transition: .5s border, .6s background-color ease;
}

.bkng-addons-grid label input {
    display: none;
}

.bkngfsinp {
    width: 100%;
}

.bkngfspcco form div label>span {
    color: red;
}

.bkngfspcco form div label>span:nth-child(2) {
    margin-left: 10px;
    font-size: 12px;
}

.bkngfspcco form div label>article {
    background-color: #deaa41;
    padding: 8px 20px 8px 10px;
    margin-top: 5px;
    width: max-content;
    border-left: 4px solid #126b38;
    color: #ffffff;
}

.bkngsbmbtn {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 60px;
    gap: 60px;
}

.bkngsbmbtn button {
    border-radius: 5px;
    padding: 8px 15px;
    outline: none;
    transition-duration: 0.4s;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
}

.bkngsbmbtn button:not(:last-child) {
    background-color: #FFFFFF;
    color: #126b38;
    border: 1px solid #126b38;
}

.bkngsbmbtn button:last-child {
    background-color: #605BE5;
    border: 1px solid #605BE5;
    color: #FFFFFF;
}

.bkngsbmbtn button#nextBtn {
    background-color: #126b38;
    border: 1px solid #126b38;
    color: #FFFFFF;
}

.bkngsbmbtn input {
    color: #126b38;
    background-color: transparent;
    border: 1px solid #126b38;
    border-radius: 5px;
    padding: 8px 15px;
    transition-duration: 0.4s;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
}

.bkngsbmbtn input:hover {
    border: 1px solid #126b38;
    color: #ffffff;
    background-color: #126b38;
}

.form-step {
    animation: fadeInStep 0.4s ease forwards;
}

@keyframes fadeInStep {
    from {
        opacity: 0;
        transform: translateY(5px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.bknginpts, .bkngtxt {
    transition: border 0.2s ease;
    border-radius: 2px;
}

.sucfflms {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.sucfflms i {
    font-size: 30px;
}

.sucfflms h2 {
    padding: 20px 0px;
}

.sucfflms a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 19px;
    text-decoration: none;
    width: 60px;
    height: 60px;
    border: 1px solid transparent;
    border-radius: 50%;
    transition: .2s ease-in;
    margin-top: 40px;
    cursor: pointer;
}

.sucfflms a.a:hover {
    border: 1px solid green;
}

.sucfflms a.x:hover {
    border: 1px solid red;
}

.bkngbtnn {
    margin: 10px 189px 0;
    position: -webkit-sticky;
    position: sticky;
    display: flex;
    align-items: center;
    top: 67px;
    z-index: 20;
}

.bkngopi, .bkngbtnn a {
    color: #ffffff;
    font-weight: 700;
    display: inline-flex;
    align-items: center;
    transition: .2s ease-in;
    position: relative;
}

.bkngbtnn a {
    text-decoration: none;
    border-radius: 3px 0px 0px 3px;
    padding: 10px 20px 10px 15px;
    background-color: #deaa41;
}

.bkngbtnn a:hover, .bkngopi:hover {
    background-color: #348af9;
}

.bkngopi::after {
    content: '\f2f7';
    font-family: "Font Awesome 6 Pro";
    color: #ffffff;
    text-shadow: 0 0 3px black;
    position: absolute;
    font-size: 25px;
    right: 89%;
}

.bkngopi {
    border-radius: 0px 3px 3px 0px;
    padding: 10px 15px 10px 20px;
    background-color: #126b38;
    font-size: 16px;
    border: none;
    outline: none;

}

.bkngbtnn .bkngop:hover {
    background-color: #348af9;
}

.bkngopi.active {
    background-color: #3ac956;
}

.bknbtclz label {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: url('../icons/cursor_x.png'), auto;
    z-index: -1;
}
.bknbtclz label span{
    display: none;
}

.bngrebt {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}


.scrolldarr {
    position: absolute;
    bottom: 22%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 6;
}

.waves {
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: radial-gradient(circle, transparent 60%, #fff 70%);
    animation: pulse 1s infinite;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: red;
}

@keyframes pulse {
    0%, 100% {
        box-shadow: 0 0 0 0px #136d3b;
    }

    50% {
        box-shadow: 0 0 0 10px #136d3b;
    }
}

.rvw {
    padding: 20px;
    box-shadow: 0 0 4px lightblue;
    background-color: #ffffff;
    position: relative;
    height: 480px;
}

.rvwtop {
    display: flex;
    align-items: center;
    margin-bottom: 18px;
}

.rvwavatar {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    overflow: hidden;
}

.rvwavatar img {
    width: 100%;
}

.rvwtopdtls {
    margin-left: 20px;
}

.rvwstrs {
    display: inline-flex;
    align-items: center;
}

.rating-star {
    width: 14px;
    height: 14px;
    background-color: #00aa6c;
    border-radius: 360px;
}

.rating-star:not(:last-child) {
    margin-right: 3px;
}

.rvwsdte {
    font-size: 13px;
    font-weight: 600;
}

.rvwsdte span {
    color: #8b8b8b;
}

.rvwbtm h3 {
    margin-bottom: 14px;
    letter-spacing: .5px;
    font-size: 14px;
}

.rvwbtm p {
    line-height: 20px;
}

.rvws {
    margin: 40px 189px 40px;
}

.rvwsts {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 10px;
}

.rvwbtm00 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 17px;
}

.rvwbtm00 a {
    text-decoration: none;
    font-weight: 500;
    letter-spacing: -.28px;
    line-height: 1.5;
    color: #000;
    transition: color .3s;
}

.rvwbtm00 a:hover {
    color: #00aa6c;
}

.rvwbtm00 img {
    height: 15px;
    margin-right: 30px;
}

.redrvw {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.redrvw img {
    height: 13px;
    margin-right: 8px;
}

.redrvw a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #63cb96;
    padding: 13px 15px;
    text-decoration: none;
    color: #ffffff;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: -0.5px;
    border-radius: 10px;
    transition: .2s ease-in-out;
}

.redrvw a:hover {
    background-color: #00aa6c;
}

/*  */
.lngclfrt {
    margin: 0px 189px 70px;
    box-shadow: 0 0 4px lightblue;
    background-color: #ffffff;
    position: relative;
    overflow: hidden;
}

.lngclfrtin {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0px;
}

.lngclfrtin::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: calc(40% - 40px);
    height: calc(100% - 40px);
    background: url('../images/culture_tours/marangu-falls.jpg') no-repeat;
    background-position: center;
    background-size: cover;
    margin: 20px;
    border-radius: 2px;
    z-index: 0;
}

.lngclfrtinlf {
    width: calc(60% - 40px);
    padding: 0px 40px;
    border-right: 3px dotted lightblue;
    z-index: 1;
}

.lngclfrtinrt {
    width: 40%;
    padding: 30px 20px 30px 40px;
    float: left;
    z-index: 1;
}

.lngclfrtinrt>a {
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    color: #ffffff;
    font-weight: 500;
    background-color: #00aa6c;
    border-radius: 10px;
    padding: 13px 15px;
    margin-top: 20px;
    margin-left: 20px;
}

.lngclfrtinrt>a:hover {
    background-color: #126b38;
}

.lngclfrtinlf h3 {
    padding: 0px 0px 30px;
    font-size: 25px;
}

.lngclsts a {
    display: block;
    text-decoration: none;
    font-size: large;
    font-weight: bold;
    background-color: rgb(0 0 0 / 40%);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    color: #ffffff;
    width: fit-content;
    padding: 5px 15px;
    border-radius: 2px;
    margin-left: 20px;
    transition: .2s;
}

.lngclsts a:not(:first-child) {
    margin-top: 10px;
}

.lngclsts a:hover {
    background-color: #126b38;
}

.paymtmth {
    width: 100%;
    margin-top: 40px;
    display: inline-flex;
    align-items: center;
    color: #ffffff;
    font-weight: bold;
    letter-spacing: -0.5px;
    overflow: hidden;
}

.paymtmth img {
    height: 27px;
    padding: 5px;
    background-color: #ffffff;
    border-radius: 5px;
    z-index: 4;
}

.paymtmth img:not(:first-child) {
    margin-left: 12px;
}

.pymtmtt {
    display: flex;
    align-items: center;
}

.pymtmtt span {
    display: block;
    text-transform: uppercase;
    width: max-content;
    padding: 5px 15px;
    border: 1px dotted #ffffff;
    border-radius: 5px;
}

.pymtmtt>.paymtln {
    border-top: 1px dotted #ffffff;
    width: 20px;
}

.paymtmlst {
    display: inline-flex;
    align-items: center;
    width: max-content;
    margin: 0px 5px;
}

.paymtln:nth-child(1) {
    margin-left: 23px;
}

.paymtln:nth-child(3) {
    width: calc(100% - 480px);
    border-top: 1px dotted #ffffff;
}

.currency_select {
    padding: 5px 15px;
    border-radius: 5px;
}

.currency_select:focus-visible {
    outline: none;
    border: none;
}

#partners span {
    cursor: pointer;
}

.d_partners span:first-child {
    margin-right: 15px;
}

.d_partners span img {
    height: 70px;
}

.s_partners {
    margin-top: 15px;
}

.s_partners span {
    display: block;
}

.s_partners span:nth-child(2) {
    margin: 15px 0px;
}

.s_partners span img {
    height: 22px;
    filter: invert(100%);
}

.s_partners span:last-child img {
    height: 51px;
}

#partners span:nth-of-type(2) img {
    filter: invert(100%);
}